.help-block {
    color: #f33;
    float: right;
    font-size: 18px;
}
.form-error {
    color: #f44336 !important;
    margin: 0px 0px;
    font-size: 14px;
}
.my-modal .modal-dialog .modal-header .modal-title 
{
	padding-bottom: 20px;
}

.help-block-sucess {
    color: #2b9227;
    float: right;
    font-size: 18px;  
}
.multiinput-title{
    top: 14px
}
.multiInput .remove, .multiInput .add{
    position: absolute;
    top: 0px;
}
.inputWrapper{ position:relative }
.inputWrapper .add,.inputWrapper .remove{ 
    position:absolute;
    top:25px;right:0;
    position: absolute;
    top: 0px;
}
.inputWrapper .add{ 
    right:25px; 
    position: absolute;
    top: 0px;
}

.product-items{
    margin: 23px 0px;
    background-color: #f9f9f9;
    border-radius: 6px;
    padding: 21px 16px;
}

.product-items input{  
    border: 1px solid gray;
    border-radius: 5px;
    background-image: none;
    padding: 15px 11px;
}
#name::placeholder {
    line-height: 0.5;
}
.card-collapse h5 a {
    font-weight: bold;
}
#packageAccordion .card-collapse .card-header {
    background: #fcc;
    border-bottom: 1px solid #a6a6a6;
}
#packageAccordion .card-header a {
    color: #9f8b9e;
}
.hidden-print{

}
@media print
{    
    .no-print, .no-print *, .hidden-print, .hidden-print *
    {
        display: none !important;
    }
}
.table-responsive a .material-icons{
    cursor: pointer;
}
.table-responsive tbody td img, .table-responsive thead th.img{
    max-width: 63px;
}
.normal{
    font-weight: normal;
}
iframe{
    width: 758px;
    height: 413px;
}
table.dataTable thead > tr > th.sorting{
    text-align: left !important;
}
/*[data-toggle="collapse"] i:before {
    content: "\f068";
}

[data-toggle="collapse"].collapsed i:before {
    content: "\f067";
}
[data-toggle="collapse"] i:before  {

    content:  "\f068";

}

[data-toggle="collapse"].collapsed i: before  {

    content:  "\f067";

}*/

#accordion  {

    .card-header  {

        margin-bottom:  8px;

    }

    .accordion-title  {

        position:  relative;

        display:  block;

        padding:  8px 0 8px 50px;

        background:  #213744;

        border-radius:  8px;

        overflow:  hidden;

        text-decoration:  none;

        color:  #fff;

        font-size:  16px;

        font-weight:  700;

        width:  100%;

        text-align:  left;

        transition:  all .4s ease-in-out;


        i  {

            position:  absolute;

            width:  40px;

            height:  100%;

            left:  0;

            top:  0;

            color:  #fff;

            background:  radial-gradient(rgba(#213744,  .8),  #213744);

            text-align:  center;

            border-right:  1px solid transparent;

        }

        &: hover  {

            padding-left:  60px;

            background:  #213744;

            color:  #fff;


            i  {

                border-right:  1px solid #fff;

            }
        }
    }

    .accordion-body  {

        padding:  40px 55px;



        ul  {

            list-style:  none;

            margin-left:  0;

            padding-left:  0;

        }

        li  {

            padding-left:  1.2rem;

            text-indent:  -1.2rem;


            &: before  {

                content:  "\f10a";

                padding-right:  5px;

                font-family:  "Flaticon";

                font-size:  16px;

                font-style:  normal;

                color:  #213744;

            }
        }
    }
}
@media only screen and (max-width: 768px) {
    iframe{
        width: 246px;
        height: 172px;
    }
}